<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Common Styling Properties and Positioning Custom Session</title>

		<!-- Google Fonts -->
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Nunito:wght@200&display=swap" rel="stylesheet">

		<!-- External Link -->
		<link rel="stylesheet" href="./index.css">

	</head>
	<body>
		<nav id="top">
			<a href="#home" id="logo">MICAH</a>
			
			<div>
				<a href="#home" class="nav">Home</a>
				<a href="#tour" class="nav">Tour</a>
				<a href="#sign-up" class="nav">Sign Up</a>	
			</div> 

		</nav>		

		<!-- Big Bold Text -->
		<section id="boxed">
			<h1 >Think & Grow Rich</h1>
			<!-- style="padding-top: 20px; padding-bottom: 20px; padding-left: 60px; padding-right: 60px;" -->
		</section>

		<!-- Sub -->
		<section id="sub">
			<p>Keep on keeping on, no matter how hard the going may be.</p>
		</section>

		<button style="padding-top: 10px; padding-bottom: 10px; padding-left: 30px; padding-right: 30px;"><a href="reading-list/index.html">Read Now</button>

	</body>
</html>